using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace YBEE.EQM.Application
{
    public interface IGeneralCaptchaService
    {
        GeneralCaptchaOutput CheckCode(GeneralCaptchaInput input);
        GeneralCaptchaOutput CreateCaptchaImage(int length = 4, int width = 110, int height = 36, int fontSize = 22);
    }
}